@charset "UTF-8";

/*
.demo {
    max-width: 400px;
    padding: 25px;
    margin: 45px auto;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    text-align: center;
}*/


/* Стили модального окна */

.modal-header h2 {
    font-family: Tahoma, Geneva, sans-serif;
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    text-align: center;
}


/* кнопка закрытия окна */

.modal .btn-close {
    color: #aaa;
    cursor: pointer;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}

.modal .btn-close:hover {
    color: red;
}


/* слой затемнения */

.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}

.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;

}


/* активация слоя затемнения и модального блока */

.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}

.modal-open:checked ~ .modal-wrap .modal-dialog {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}


/* элементы модального окна */

.modal-dialog {
    background: #fefefe;
    border: #555555 solid 1px;
    border-radius: 5px;
    position: fixed;
    left: 50%;
    top: -100%;
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    width: 80%;
    max-width: 500px;
    z-index: 103;
}

.modal-body {
    padding: 20px;
    font-size: 180%;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
}

.modal-body p {
    margin: 0;
}

.modal-header,
.modal-footer {
    padding: 20px 20px;
}

.modal-header {
    border-bottom: #eaeaea solid 1px;
}

.modal-header h2 {
    font-size: 30px;
    margin: 0;
}

.modal-footer {
    border-top: #eaeaea solid 1px;
    text-align: right;
}

.modal_phone1 {
    font-size: 20px;
    font-weight: normal;
}


/* адаптивные картинки в модальном блоке */

.modal-body img {
    max-width: 100%;
    height: auto;
}


/* кнопки */

.btn {
    border-bottom: 1px dotted red;

    /*border: #555 solid 1px;*/
    border-radius: 3px;
    cursor: pointer;
    /*display: inline-block;*/
    font-size: 15px;
    /*padding: 8px 15px;*/
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    /*position: relative;*/

}
.btn:hover{
/*.btn:focus {  background: #f2f2f2;*/
  color:red;
}

.btn-primary {
    background: #428bca;
    border-color: #357ebd;
    color: #fff;
}

.btn-primary:hover {
    background: #66A1D3;
}


/* Элементы формы контактов */

.textbox {
    height: 45px;
    width: 100%;
    border-radius: 3px;
    border: rgba(0, 0, 0, .3) 1px solid;
    box-sizing: border-box;
    font-size: 14px;
    padding: 8px;
    margin-bottom: 20px;
}

#msg {
    height: 80px;
    font-family: Tahoma, Geneva, sans-serif;
}

.message:focus,
.textbox:focus {
    outline: none;
    border: rgba(24, 149, 215, 1) 1px solid;
    color: rgba(24, 149, 215, 1);
}

.message {
    background: rgba(255, 255, 255, 0.4);
    width: 100%;
    height: 120px;
    border: rgba(0, 0, 0, .3) 1px solid;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    font-size: 14px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 10px;
    margin-bottom: 20px;
    overflow: hidden;
}


/* кнопка "отправить" формы */

.btn-form {
    width: 100%;
    height: 45px;
    margin-top: 5px;
    border: rgba(0, 0, 0, .2) 1px solid;
    box-sizing: border-box;
    background: #dedede;
    color: #000000;
    font-weight: bold;
    transition: background .4s;
}


/* Изменение фона кнопки при наведении */

.btn-form:hover {
    background: #f2f2f2;
}
